/* account for bootstrap navbar
body {
	padding-top: 70px;
}
@media (max-width: 979px) {
	body {
		padding-top: 0px;
	}
}*/

/* === BEGIN === set container width */
@media screen and (min-width: 1520px) {
	.container{
		width: 1500px;
		max-width: 1500px;
	}
}
/* ===  END  === set container width */

/* override default brand positioning to allow for lab icon and link */
#page-title.navbar-brand {
	float: none;
	margin-left: 10px;
}

/* override default table striping */
.table-striped > tbody > tr:nth-of-type(2n+1),
.table-striped > tbody > tr.odd {
	background-color: #333 !important;
}
.table-striped > tbody > tr.even {
	background-color: #222 !important;
}

/* override centered text in tooltips */
.tooltip-inner {
	text-align: left;
}

.modal .popover, .modal .tooltip {
	z-index: 100000000 !important;
}

.child_row_expander {
	cursor: pointer;
}

.popover table {
	background: none;
}

.popover table th {
	padding-right: 5px;
	text-align: right;
	vertical-align: top;
}

.popover table td {
	white-space: wrap;
}

div.dataTables_scroll div.dataTables_scrollBody {
	background: black;
}

/*
div.dataTables_processing {
	z-index: 999999;
}
*/

/*.chart-container {
	background-color: black;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	padding: 5px;
	display: block;
}

.chart-chart {
	display: table;
}
*/

.no-top-border {
	border-top: none !important;
}

/* === BEGIN === fix shift-click text selection problem on DataTables headers */
.dataTables_scrollHead {
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
/* ===  END  === fix shift-click text selection problem on DataTables headers */
